<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c744549c3c11a02c06690a18151b16b6">
  <dict>
    <!--2023-02-11 10:00:31.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
